.version.index /* version checker */
{
	color: #0000F7;
	background-color: #9A046D;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 954px;
	min-height: 816px;
	background-image: none;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #585858;
	margin-left: auto;
	margin-right: auto;
	margin-top: -1px;
	padding: 14px 18px 20px;
}

#pu21210-5
{
	width: 0.01px;
	margin-left: 2px;
}

#u21210-5
{
	z-index: 49;
	width: 243px;
	min-height: 42px;
	position: relative;
	margin-right: -10000px;
}

#u21207-4
{
	z-index: 54;
	width: 185px;
	min-height: 23px;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 767px;
}

#pu21206-3
{
	width: 0.01px;
	margin-top: 6px;
}

#u21206-3
{
	z-index: 2;
	width: 954px;
	min-height: 142px;
	position: relative;
	margin-right: -10000px;
}

#u21208
{
	z-index: 5;
	width: 950px;
	height: 102px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 2px;
}

#menuu21141
{
	z-index: 6;
	width: 950px;
	position: relative;
	margin-right: -10000px;
	margin-top: 105px;
	left: 2px;
}

#u21192
{
	width: 134px;
	min-height: 35px;
	position: relative;
	margin-right: -10000px;
}

#u21193
{
	width: 134px;
	padding-bottom: 18px;
	position: relative;
}

#u21193:hover
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u21193:active
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u21195-4
{
	width: 134px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u21193:hover #u21195-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u21193:active #u21195-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u21142
{
	width: 134px;
	min-height: 35px;
	position: relative;
	margin-right: -10000px;
	left: 136px;
}

#u21143
{
	width: 134px;
	padding-bottom: 18px;
	position: relative;
}

#u21193.MuseMenuActive,#u21143:hover
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u21143:active
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u21144-4
{
	width: 134px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u21193.MuseMenuActive #u21195-4,#u21143:hover #u21144-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u21143:active #u21144-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u21171
{
	width: 134px;
	min-height: 35px;
	position: relative;
	margin-right: -10000px;
	left: 272px;
}

#u21172
{
	width: 134px;
	padding-bottom: 18px;
	position: relative;
}

#u21143.MuseMenuActive,#u21172:hover
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u21172:active
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u21174-4
{
	width: 134px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u21143.MuseMenuActive #u21144-4,#u21172:hover #u21174-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u21172:active #u21174-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u21178
{
	width: 134px;
	min-height: 35px;
	position: relative;
	margin-right: -10000px;
	left: 408px;
}

#u21181
{
	width: 134px;
	padding-bottom: 18px;
	position: relative;
}

#u21172.MuseMenuActive,#u21181:hover
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u21181:active
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u21182-4
{
	width: 134px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u21172.MuseMenuActive #u21174-4,#u21181:hover #u21182-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u21181:active #u21182-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u21199
{
	width: 134px;
	min-height: 35px;
	position: relative;
	margin-right: -10000px;
	left: 544px;
}

#u21202
{
	width: 134px;
	padding-bottom: 18px;
	position: relative;
}

#u21181.MuseMenuActive,#u21202:hover
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u21202:active
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u21204-4
{
	width: 134px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u21181.MuseMenuActive #u21182-4,#u21202:hover #u21204-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u21202:active #u21204-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u21149
{
	width: 134px;
	min-height: 35px;
	position: relative;
	margin-right: -10000px;
	left: 680px;
}

#u21152
{
	width: 134px;
	padding-bottom: 18px;
	position: relative;
}

#u21202.MuseMenuActive,#u21152:hover
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u21152:active
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u21154-4
{
	width: 134px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u21202.MuseMenuActive #u21204-4,#u21152:hover #u21154-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u21152:active #u21154-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u21185
{
	width: 134px;
	min-height: 35px;
	position: relative;
	margin-right: -10000px;
	left: 816px;
}

#u21186
{
	width: 134px;
	padding-bottom: 18px;
	position: relative;
}

#u21152.MuseMenuActive,#u21186:hover
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u21186:active
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u21186.MuseMenuActive
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u21188-4
{
	width: 134px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u21152.MuseMenuActive #u21154-4,#u21186:hover #u21188-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u21186:active #u21188-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u21186.MuseMenuActive #u21188-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#pu20945
{
	width: 0.01px;
	margin-left: 222px;
	margin-top: 87px;
}

#u20945
{
	z-index: 77;
	width: 142px;
	height: 95px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/2013_tanzthur_fotohoelting_0347-u20945-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u20962-4
{
	z-index: 82;
	width: 71px;
	min-height: 5px;
	background-color: transparent;
	font-size: 14px;
	color: #CAB499;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 155px;
}

#u20978
{
	z-index: 92;
	width: 142px;
	height: 95px;
	position: relative;
	margin-right: -10000px;
	left: 336px;
	background: transparent url("../images/2013_ibc_fotohoe_045c-u20978-fr.jpg") no-repeat left top;
	background-size: cover;
}

#u20980-4
{
	z-index: 97;
	width: 71px;
	min-height: 5px;
	background-color: transparent;
	font-size: 14px;
	color: #CAB499;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 491px;
}

#ppu20961-4
{
	width: 0.01px;
	margin-left: 106px;
	margin-top: 12px;
}

#pu20961-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u20961-4
{
	z-index: 78;
	width: 71px;
	min-height: 5px;
	background-color: transparent;
	font-size: 14px;
	color: #CAB499;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-left: 85px;
	position: relative;
}

#u20991-4
{
	z-index: 105;
	width: 179px;
	min-height: 5px;
	background-color: transparent;
	line-height: 29px;
	font-size: 24px;
	color: #CAB499;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-top: 34px;
	position: relative;
}

#u20944
{
	z-index: 76;
	width: 142px;
	height: 95px;
	position: relative;
	margin-right: -10000px;
	left: 194px;
	background: transparent url("../images/eldorado_1253_copyrightcarolahoelting-u20944-fr.jpg") no-repeat left top;
	background-size: cover;
}

#pu20979-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 388px;
}

#u20979-4
{
	z-index: 93;
	width: 71px;
	min-height: 5px;
	background-color: transparent;
	font-size: 14px;
	color: #CAB499;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-left: 33px;
	position: relative;
}

#u20943-4
{
	z-index: 72;
	width: 135px;
	min-height: 5px;
	background-color: transparent;
	line-height: 29px;
	font-size: 24px;
	color: #CAB499;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-top: 34px;
	position: relative;
}

#u20977
{
	z-index: 91;
	width: 142px;
	height: 95px;
	position: relative;
	margin-right: -10000px;
	left: 530px;
	background: transparent url("../images/2013_ibc_fotohoe_002-u20977-fr.jpg") no-repeat left top;
	background-size: cover;
}

#pu20997-4
{
	width: 0.01px;
	margin-left: 140px;
	margin-top: 13px;
}

#u20997-4
{
	z-index: 113;
	width: 71px;
	min-height: 5px;
	background-color: transparent;
	font-size: 14px;
	color: #CAB499;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 57px;
}

#u20932
{
	z-index: 71;
	width: 142px;
	height: 95px;
	position: relative;
	margin-right: -10000px;
	left: 82px;
	background: transparent url("../images/sarah14062011fotohoelting_548-u20932-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u20975-4
{
	z-index: 86;
	width: 71px;
	min-height: 5px;
	background-color: transparent;
	font-size: 14px;
	color: #CAB499;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 254px;
}

#u20996-4
{
	z-index: 109;
	width: 79px;
	min-height: 18px;
	background-color: transparent;
	font-size: 14px;
	color: #CAB499;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 57px;
	left: 324px;
}

#u20976
{
	z-index: 90;
	width: 142px;
	height: 95px;
	position: relative;
	margin-right: -10000px;
	left: 418px;
	background: transparent url("../images/2013_ibc_fotohoe_056c-u20976-fr.jpg") no-repeat left top;
	background-size: cover;
}

#u20981-4
{
	z-index: 101;
	width: 159px;
	min-height: 5px;
	background-color: transparent;
	font-size: 14px;
	color: #CAB499;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 590px;
}

#menuu27385
{
	z-index: 58;
	width: 200px;
	margin-left: 752px;
	margin-top: 233px;
	position: relative;
}

#u27386
{
	width: 99px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
}

#u27389
{
	width: 99px;
	padding-bottom: 20px;
	position: relative;
}

#u27390-4
{
	width: 99px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 10px;
}

#u27404
{
	width: 99px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 101px;
}

#u27407
{
	width: 99px;
	padding-bottom: 20px;
	position: relative;
}

#u27389.MuseMenuActive,#u27407.MuseMenuActive
{
	width: 99px;
	min-height: 0px;
	margin: 0px;
}

#u27410-4
{
	width: 99px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 10px;
}

#u27389.MuseMenuActive #u27390-4,#u27407.MuseMenuActive #u27410-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 99px;
	margin: 0px -10000px 0px 0px;
}

.html
{
	background-color: #7F7F7F;
}

body
{
	position: relative;
	min-width: 992px;
	padding-bottom: 36px;
}

